Bug 14155 - Пакет создает неверного пользователя
: Пакет создает неверного пользователя
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/jetty5)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-01-24 21:02 by
Modified: 2008-03-13 12:40 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-01-24 21:02:15
После очередной перезагрузки с удивлением обнаружил пользователя jetty5 в
/etc/passwd  с home="/usr/share/ jetty5" (пробел между / и jetty5), и с
шелом=/bin/sh.

Домашний каталог явно задан неверно.

Так ли необходим shell для данного пользователя?
------- Comment #1 From 2008-01-31 15:56:44 -------
знаю, помню...
------- Comment #2 From 2008-02-02 23:52:17 -------
fixed in
jetty5-5.1.12-alt4_1jpp1.7